Overview | Modules | Class Hierarchy | Classes | Members

# GlSelectSceneVisitor.h File Reference

`#include <vector>`
`#include <utility>`
`#include "tulip/GlSceneVisitor.h"`
`#include "tulip/GlNode.h"`
`#include "tulip/GlEdge.h"`
`#include "tulip/GlLODCalculator.h"`

Include dependency graph for GlSelectSceneVisitor.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlSelectSceneVisitor

## Enumerations

- enum tlp::SelectionFlag { tlp::SelectSimpleEntities = 1, tlp::SelectNodes = 2, tlp::SelectEdges = 4 }

Tulip Software by LaBRI Visualization Team 2001 - 2010